{
"id":"hlb",
"type":"bible",
"name":"परमेस्वर को सच्चो वचन ख जाननू",
"nameEnglish":"Halbi NT",
"hasLemma":false,
"redistributable":true,
"abbr":"NTMtP23",
"dir":"ltr",
"lang":"hlb",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Halbi",
"langName":"",
"fontClass":"freeserif"
}
